/***********************************************************************
    Official UNIVERSITY OF HOUSON stylesheet for main topic landing pages.  
    This stylesheet should be attached to all official UH subpages (tertiary pages).  
    Created: July 2007, by the IT Web Technologies Group.  
    Last Updated: July 2007
 
 CONTENTS: 
 
    CLASSES
    ---------
    LEFT-COLUMN-LIST *,  RIGHT-COLUMN-LIST *
    
    IDs
    ---------
    BADGES,  BADGE-SHADOW,  COLUMN (center),  COLUMN (left),  COLUMN (right),  INSET BOX (header),          INSET BOX (footer), TOPIC NAMES,  TOPICAL SUBMENUS,  WRAPPER (banner),  WRAPPER (inset-box) WRAPPER (inset box)
    
/************************************************************************/



/*****************************************

                  CLASSES
                   
*****************************************/

   

/*****************************************

                   IDS  
                   
*****************************************/
    
    
    
/* ========      WRAPPERS    ======== */

/*#admissions-wrapper {
    background: #858585; url("/admissions/graphics/admissions-bkgrnd.jpg");
    background-repeat: no-repeat; 
    margin: 0 0 0 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    }*/
    

    
#intro-copy-wrapper{
    background: transparent;
    width: 487px;
    padding: 20px 100px 20px 100px;
    margin: 0 6px 0 6px;
    border: 1px #666666;
    border-style: dashed none none none;
}
    
/********************************************

                     IDs

*********************************************/




/* ========      COLUMNS    ======== */

.three-column, .three-column h3, .three-column .blurb, .three-column a{
    color: #ffffff;
    background: transparent;
}
.three-column.one{
    background: url("/admissions/graphics/undergraduate-bkgrnd.jpg");
    background-repeat: no-repeat; 
    margin: 0 0 0 0;
    overflow: hidden;
   /* padding: 0;*/
    height:447px;
    }
.three-column.two{
    background: url("/admissions/graphics/graduate-bkgrnd.jpg");
    background-repeat: no-repeat; 
    margin: 0 0 0 0;
    overflow: hidden;
   /* padding: 0;*/
    height:447px;
    }
.three-column.three{
    background: url("/admissions/graphics/costs-bkgrnd.jpg");
    background-repeat: no-repeat; 
   margin: 0 0 20px 1px;
    overflow: hidden;
   /* padding: 0;*/
    height:447px;
    }
.three-column{
/*width: 190px;*/
width: 230px;
/*padding: 0 22px 20px 15px;*/
float: left;
overflow: auto;
}
.blurb{
   padding: 0 22px 20px 15px;
   }
h3{
font-size: 167%;
margin: 0 0 10px 0;
/*padding-top: 212px !important;
padding-bottom:0px !important;*/
padding: 212px 22px 0 15px;
text-transform: none;
letter-spacing: .5px;
}

.three-column a{
text-decoration: underline;
font-weight: normal;
}

.three-column h3 a{
text-decoration: none;
color: #FFF;
}

.three-column h3 a:hover{
color: #ffffff;
}
/*========== LEFT COPY =============*/
#left-copy{
margin: 0;
padding: 0;
}

#left-copy p{
padding: 0px 10px 8px 10px;
line-height: 135%;
}






/*====  ULTRA-WIDE HEADING ========*/

.ultra-wide{
    background: #666;
    width: 907px;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: .5px;
    background-repeat: no-repeat;
    padding: 3px 15px 3px 15px;
    margin: 0px;

}

/* ========      INSET BOX    ======== */

#inset-box-header{ 
    background: #ffffff url(/images/bucket-top.png); 
    }
#inset-box-footer{ 
    background: transparent url(/images/inset-box-narrow-bottom.gif);
    background-repeat: none;
    }
#admissions-columns{
    width: 697px;
    background: url(/images/inset-box-narrow-sides.gif);
    background-repeat: repeat-y;
    overflow: hidden;
    padding: 0 0 0 0;
    margin: 0;
}
/*#admissions-trifold{
    width: 696px;
    /*background: transparent url(/images/mask-narrow-sides.gif);*/
    overflow: auto;
}*/
    
    

/* ========       WRAPPERS     ======== */

